html,body { background: #313131; overflow: auto; }
input[type="checkbox" ] { -webkit-appearance: checkbox;  }
input[type="radio" ] { -webkit-appearance: radio;  }
.logo { display: block; width: 224px; height: 50px; margin: 80px auto 20px; text-decoration: none; }
.logo.ext { margin-top: 30px; }
.logo p { padding-top: 7px; letter-spacing: 0.05em; font-size: 14px; color: #cdcdcd; }
.login_layer { background: #fff; position: relative; height: 350px; padding-top: 50px; }
.login_layer.ext { height: 690px; }
.login_layer .close { cursor: pointer; display: block; background: url("../images/close.png") no-repeat center center; height: 26px; width: 26px; position: absolute; right: 20px; top: 20px; z-index: 2; }
.login_layer_container { width: 700px; margin: 0 auto; }
.alert_logo {background: url("../images/q-icon.png") no-repeat; width: 60px; height: 60px; float: left;}
.why { float: left; padding-left: 30px; width: 260px; }
.why h1 { font-size: 16px; color: #6c6c6c; line-height: 26px; }
.why span { line-height: 30px; color: #07aad9; font-size: 16px;}
.why ul li { font-size: 13px; margin-top: 10px; list-style: outside disc; color: #6c6c6c; }
.leftpart { float: left; width: 360px; }
.rightpart { float: right; width: 300px; }
.login_alert { float: left; clear: both;}
.login_alert span {color: #07aad9; font-size: 22px; }
.login_d { margin-top: 15px; }
.login_d .text { background: #fff; height: 30px; border: 1px solid #bfbfbf; position: relative; margin-bottom: 10px; background: #fff; }
.login_d .text samp { position: absolute; left: 100%; top: 6px; padding-left: 15px; width: 150px; font-size: 14px; }
.login_d .text b { background: #bfbfbf; display: block; height: 30px; width: 30px; float: left; text-align: center; }
.login_d .text b i { line-height: 30px; color: #fff; font-size: 14px; }
.login_d .text input[type="text"],
.login_d .text input[type="password"] { background: transparent; float: left; border: 0; font-size: 14px; line-height: 30px; height: 30px; padding: 0 10px; width: 210px; }
.login_d .btns { height: 30px; margin-top: 15px; clear: both;  position: relative; z-index: 1; }
.fa-mobile-phone { font-size: 20px!important; }
.login_d .phoneText { border: 0; height: 32px; }
.login_d .phoneText input[type="text"] { border:1px solid #bfbfbf; width: 126px; }
.login_d .phoneText button { width: 104px; height: 32px; border: 0; background: #ffa60e; color: #fff; cursor: pointer; padding: 0 10px; margin-left: 10px; }
.login_d .phoneTextinfo { border: 0; height: auto; display: none; }
.login_d label.protocol { cursor: pointer; padding: 5px 0 0; display: block; }
.login_d label.protocol input { position: relative; top: 2px; margin-right: 5px; }
.sy-btn { border: 0; cursor: pointer; text-decoration:none; font-size:14px; display: block; height: 30px; padding: 0 10px; float: left; color: #fff; background: #ccc; margin-right: 10px; text-align: center; line-height: 30px; }
.sy-btn:hover,
.sy-link:hover { opacity: .8; filter: alpha(opacity=80);}
.sy-btn i { margin-right: 5px; color: #fff; }
.sy-ok-btn { background: #52bcda;}
.sy-cancel-btn { background: #d9270f; }
.line { border-bottom: 1px #cecece dotted; margin-bottom: 15px; height: 5px; }
.text.radio { border: 0; }
.text.radio label { line-height: 30px; margin-right: 10px; cursor: pointer; }
.text.radio label input { margin-right: 5px; position: relative; top: 1px; }
.footer { text-align: center; margin-top: 20px; color: #cdcdcd; margin-bottom: 20px; }
.footer p { color: #cdcdcd; height:25px; }
.footer p a { color: #cdcdcd; }
.footer p i { color: #cdcdcd; }
.footer i { font-size: 14px!important;}

input.error,
.text.error { background: #FFEFEF!important; border: 1px solid #E8C1C1!important; }
.text.error b { background: #ED9090; }
samp.error,
samp.error i,
.text.error samp,
.text.error samp i { color: #FF5F5F; }
input.success,
.text.success { background: #EDFFF6!important; border: 1px solid #A1C8A3!important;}
.text.success b { background: #87C3A5; }
samp.success,
samp.success i,
.text.success samp,
.text.success samp i { color: #3E9369; }

.all input[type="text"] { width: 240px!important;}
input:disabled { background: #ECECEC!important; }
.phoneText button:disabled { background: #BFBFBF!important; }

